﻿
#imTextObject_02_tab0 .fs27 { vertical-align: baseline; font-size: 27px;line-height: 33px; }

.visible-desktop {
  display: inherit !important;
}
body.scrolled .search-field {    padding-right: 80px;}
.search-field span {    float: right;}
.search-field:after {    content: "";    display: table;    clear: both;}
.search-field {    padding-left: 103px;    float: right;    padding-right: 23px;    padding-top: 2px;}


.activities .row {
  padding: 70px 0 40px 0;
}


.activities .row .card {
  margin-bottom: 2rem;
  border: 0;
  background-color: transparent;
}


.activities .row .card img {
  height: 100%;
  border: 1px #CCCCCC solid;
}


.activities .row .card-text {
  font-size: 85%;
  margin-top: 5px;
}


.row {
  margin-left: -15px;
  margin-right: -15px;
}


.row::after {
  content: "";
  display: table;
  clear: both;
}


.row-no-margin {
  margin-left: 0;
  margin-right: 0;
}

  .row.activities.gaming .row .card img {
    width: 200px;
  }

  .ru .activities .row .card {
    max-width: 228px;
  }

  .ru .activities .row .card p {
    white-space: nowrap;
  }

  .row.activities.gaming .row .card {
    padding: 0 2rem;
  }

.so-widget-sow-slider-default-abf3e628296a .sow-slider-base .sow-slider-pagination li a {
  background: #FFFFFF;
}

.so-widget-sow-slider-default-abf3e628296a .sow-slider-base .sow-slide-nav {
  font-size: 25px;
}

.so-widget-sow-slider-default-abf3e628296a .sow-slider-base .sow-slide-nav a {
  color: #FFFFFF;
}


.squares {
	width: 399px;
	position: absolute;
	bottom: -136px;
	right: 0;
	-webkit-transform: skewY(6.8deg);
	-ms-transform: skewY(6.8deg);
	transform: skewY(6.8deg);
	z-index: 10;
}


.squares svg {
	width: 100% !important;
}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1500px}


#maincontainer {
	padding: 0;
	margin: 0;
}


#maincontainer.container-fluid {
	padding: 0;
	margin: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


			#supplementary + .site-info {
				border-top: 1px solid rgba(0, 0, 0, 0.2);
			}
.wp-block-image{max-width:100%;margin-bottom:1em;margin-left:0;margin-right:0}
.wp-block-image img{max-width:100%}
.wp-block-image.aligncenter{text-align:center}
.wp-block-image.alignfull img,.wp-block-image.alignwide img{width:100%}
.wp-block-image .aligncenter,.wp-block-image .alignleft,.wp-block-image .alignright,.wp-block-image.is-resized{display:table;margin-left:0;margin-right:0}
.wp-block-image .alignleft{float:left;margin-right:1em}
.wp-block-image .alignright{float:right;margin-left:1em}
.wp-block-image .aligncenter{margin-left:auto;margin-right:auto}
.wp-block-image figcaption{margin-top:.5em;margin-bottom:1em;color:#555d66;text-align:center;font-size:13px}
.small-6{width:50%}


		
		

		.counter-box { text-align: center; }
.media-body,.media-left,.media-right{display:table-cell;vertical-align:top}
.image-tools{padding:10px;position:absolute}
.image-tools a:last-child{margin-bottom:0}
.image-tools a.button{display:block}
.image-tools.bottom.left{padding-top:0;padding-right:0}
.image-tools.top.right{padding-bottom:0;padding-left:0}
.image-tools .cart-icon{position:absolute;left:10px;margin:5px;bottom:100%}
.image-tools .wishlist-button:hover{background-color:#b20000;border-color:#b20000}
.box-image.processing .image-tools{opacity:0 !important}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.landingPage .mainContent .post-categories {
    margin-top: 0;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.home-orange-button-wrapper,
.home-tangerine-button-wrapper {
  display: table;
  position: relative;
  border: 4px solid rgba(221, 87, 37, 0.6);
  height: 52px;
  width: 100%;
  table-layout: fixed;
  cursor: pointer;
}
.margbot10{margin-bottom:10px!important}

                #mw_board_group_3 .mw_board_group_3_content.talk6 { display:none; }

            #mw_board_group_3 .mw_board_group_3_content.talk5 { display:none; }

            #mw_board_group_3 .mw_board_group_3_content.talk4 { display:none; }

                #mw_board_group_3 .mw_board_group_3_content.talk2 { display:none; }

            #mw_board_group_3 .mw_board_group_3_content.talk1 { display:none; }


.su-note-inner {
  padding: 1em;
  border-width: 1px;
  border-style: solid;
}
.img-fluid{max-width:100%;height:auto}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

	
	 .col-half, .col-quarter, .col-three-quarters, .col-full, .col-third, article.article {float: left;margin-left: 1%;margin-right: 1%;padding-left: 2%;padding-right: 2%}

		.col-quarter {width: 19%}

		.col-half {width: 44%}

		.col-third {width: 27%}

		.col-three-quarters {width: 69%}

		.col-full {clear: both;float: none;width: 94%}

		
		.header-search.col-half {margin-left: 54% !important;text-align: right}
.social .col{float:left;margin-right:1%;text-align:left;width:31%}
article.col-three-quarters{width:63%}
.col-quarter,aside.ads{width:29%}
.banner-bg{overflow:hidden}



#page-container  {
	overflow-x: hidden;
	position: relative;
	display: block;
	width: 100%;
	max-width: 1280px;
	margin: auto;
	padding: 0 0rem;
	background: #fff;
	box-shadow: 0px 0px 23px rgba(0, 0, 0, 0.15);
	min-height: 60vh
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.nav-tabs-bottom{border-bottom:0;border-top:1px solid #ddd}
.nav-tabs-left{border-bottom:0;border-right:1px solid #ddd}
.nav-tabs-right{border-bottom:0;border-left:1px solid #ddd}



.nav.navbar-nav.nav-justified {
  float: none;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
body.single .article-wrap,body.page .article-wrap{padding-bottom:0;border-bottom-width:0}
.article-wrap-inner{padding-top:10px}
.type-post .article-wrap-inner{background-color:rgba(0,0,0,0);background-image:none}
.type-page .article-wrap-inner{background-color:rgba(0,0,0,0);background-image:none}
body.excerpted-posts .article-wrap-inner{transition:opacity 0.3s ease}
.nectar-slider-loading .loading-icon,.portfolio-loading,#ajax-loading-screen .loading-icon,.loading-icon,.pp_loaderIcon{background-image:url("");}

#content .row { margin-bottom: 2em }

.scheebericht .row { margin-bottom: 0em !important; width: 100% }

.flexslider .row { margin: 0 }

#content .flexslider .row { margin-bottom: 0 }

#footer .row.equal-height { display: block }

.row.equal-height { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }

	
.row.equal-height 	iframe {     position: absolute;    height: 100%;    width: 100%;}
#site-navigation .menu-button.menu-button-rounded span.link-inner{-webkit-border-radius:40px;-moz-border-radius:40px;-ms-border-radius:40px;border-radius:40px}

.gen-info-position{position:absolute;top:-23px;left:2px}
.theme-longwave .region-top-hat{position:relative;}
.page .region-hero--right{height:100%;width:100%;}
.region-content-full .teaser--event{width:calc(33.3333333333% - 10px);margin:10px 2px 10px 2px;}
.site-branding img{width:auto;max-height:40px}
.site-branding{height:48px;padding:9px 0}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11{float:left;}

.col-xs-6{width:50%;}

.main-page .vdg .leggitutto a {
	color: #000;
	text-transform: uppercase;
}

.main-page .vdg .leggitutto a:hover {
	color: #e2001a;
}

.main-page .vdg .leggitutto a svg {
    margin-left: 0.75rem;
}



.homenews {
  display: flex;
}


.promo4main
{
	width:200px;
	float:left;
	padding:10px 0 0 10px;
}
#content-main .post .post-toolbar{position:relative}
#content-main .post .post-toolbar .post_toolbar_like:before{position:absolute;padding-right:12px;margin-right:12px;bottom:-1px;left:0}
#content-main .post .post-toolbar .post_toolbar_like{margin-left:19px}
#content-main .post .postmetadata .post-toolbar a{margin-right:15px}
span.footer-linkedin.social a{color:#fff;background:#9d9d9d;padding:4px 6px}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto,.pncz .option-box .tile-group .tile{position:relative;width:100%;min-height:1px;padding-right:20px;padding-left:20px}
.col-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

#cart_items_label, #cart_total {
	display:none;
}

	#cart_items, #cart_items_label, #cart_total {
		position:relative;
		top:auto;
		left:auto;
		min-width:0;
		color:#FFF;
		display:inline-block;
		font-size:1.14285714285714em;
	}

.copyrights {
  position: relative;
  z-index: 5;
  background-repeat: repeat-x;
  background-position: center top;
  background-attachment: scroll;
  background-color: #ffffff;
  background-size: auto;
  padding: 5px 30px;
  margin: 0;
}

.copyrights .alignright,
.copyrights .alignleft,
.copyrights .aligncenter {
  margin: 0px !important;
}

.copyrights,
.copyrights * {
  font: normal 14px/14px "Raleway";
  color: #375989;
}

  .responsive-layout .copyrights {
    padding: 10px 0;
  }

  .responsive-layout .copyrights,
  .responsive-layout .copyrights * {
    text-align: center !important;
  }

  .responsive-layout .copyrights img.alignleft,
  .responsive-layout .copyrights img.alignright {
    display: inline-block;
    float: none;
  }

  .responsive-layout .copyrights .wpv-grid {
    margin-bottom: 0;
  }
.image_panel .panel-grid__image{height:100%;margin:0 auto;min-height:315px;width:100%}
.panel-grid__image{padding:0;margin:0;width:300px}
.mime-title{clear:none;margin:0;font-family:'titillium_webbold';font-size:30px}
#main{background-color:#fff}
.expand{margin-left:-15px;margin-right:-15px;padding-left:15px;padding-right:15px}


.site-branding .site-title a {
    color: #00aef0;
}
.alignleft,.alignright,.bentoItem--10 .bentoItem--10,.clearfix:after,.row .row.collapse:after,.row .row:after,.row:after,.u-clearfix:after{clear:both}
.row .row:after,.row .row:before,.row:after,.row:before{display:table}
.clearfix:after,.clearfix:before,.row .row:after,.row .row:before,.row:after,.row:before,.u-clearfix:after,.u-clearfix:before{content:" "}
.row{width:100%;max-width:62.5rem;margin:0 auto}
.row.collapse .row{margin-left:0;margin-right:0}
.row .row{width:auto;max-width:none;margin:0 -.9375rem}
.row .row.collapse{width:auto;margin:0;max-width:none}
.row .row.collapse:after,.row .row.collapse:before{content:" ";display:table}
.row--fullWidthBorder{border-top:1px solid #e3e3e3;padding:30px 0}
.row--borderBottom{border-bottom:1px solid #eee;margin-bottom:20px;padding-bottom:20px}
.siteHeader-navigationWrapper .row{width:100%;max-width:970px;margin:0 auto}
ul.row.footerUpper-logos{display:none;overflow:hidden}

	
	#block-block-17 .rteright {
		text-align: center;
	}

	
	#block-block-17 p.rteright:nth-child(2), #block-block-17 p.rteright:nth-child(3), #block-block-17 p.rteright:nth-child(4) {
		display: none;
	}
.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.sr-only-focusable:active,.sr-only-focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.menu-item-has-children .dropdown-menu li {
  padding: 5px 0;
}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.container-fluid:after,.modal-header:after,.nav:after,.row:after{clear:both}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.adesso-left-col {
  padding-left: .4375rem;
}


.adesso-footer .adesso-left-col {
  padding-left: 15x;
}




#scroll-down {
    position: absolute;
    bottom: 50px;
    left: 50%;
    margin-left: -7px;
}

.size-auto, .size-full, .size-large, .size-medium, .size-thumbnail {
	max-width: 100%;
	height: auto;
}
.ut-animate-image,.wp-caption img,blockquote,img.alignnone,img.size-auto,img.size-full,img.size-large,img.size-medium,img.size-thumbnail{position:relative;animation-duration:2s}

	#footerbar {
		margin-top: -1px;
		overflow: hidden;
	}

	
	.row .twelvecol {
	width: 100%;
	float: left;
	}

		
		.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 20px;
		padding-right: 20px;
		}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.icon-home:before{content:"\e29e";}
.mmenu-nav.mm-arep .icon-home{padding-right:5px;}
.colophon .social-block a.social-icon,.tc-sidebar .social-block a.social-icon{float:left;width:auto}

                          
.social-links .social-icon:before { content: none }
.et_pb_code_inner{position:relative}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{animation:donut-rotate 1000ms cubic-bezier(0.4, 0, 0.22, 1) infinite}
.pswp--css_animation .pswp__preloader__donut{box-sizing:border-box;width:14px;height:14px;border:2px solid #FFF;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:none;margin:0}
.inner-wrap{position:relative;width:100%;-webkit-transition:-webkit-transform 500ms ease;transition:-webkit-transform 500ms ease;transition:transform 500ms ease;transition:transform 500ms ease, -webkit-transform 500ms ease}
.inner-wrap:before,.inner-wrap:after{content:" ";display:table}
.inner-wrap:after{clear:both}

.assort_brands{text-align:center; padding:40px 0;}

.assort_brands h2 {font-size:22px; padding-bottom:40px; color:#fff;}

.assort_brands h1{float:left; font-size: 14px; text-align:left; font-weight:normal; color:#222; margin-right:15px; margin-top:15px;}

.assort_brands a img{height:auto; max-width:100%;}

.assort_brands a{display:inline-block;  vertical-align:middle; margin:0 50px;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

    .col-md-8 {
        width: 66.66666667%;
    }



.site-content { padding-top: 3.125rem; padding-bottom: 3.125rem; }

.page-template-home .site-content { padding-top: 0; padding-bottom: 0; }
.overview-setting{float:left;width:100%;margin-bottom:1rem;margin-top:1rem}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
#header #nav .navbar-nav,#header .navbar-toggle{padding:0px 20px 0px 20px;margin-top:36px;margin-bottom:36px}

#header #nav .navbar {
  margin:0;
  text-align: center;
}

#header #nav .navbar-toggle .icon-bar {
  background: #333;
}

#header #nav .caret {
  color:#a41414;
}

#header #nav .navbar h5 {
  padding-top:0;
}

#header #nav .navbar .navbar-nav {
  
}

#header #nav .navbar-brand {
  display:table;
}

  #header #nav ul.navbar-nav {
    padding: 0px;
    margin: 0px;
  }
.post-byline,.post-meta,.post-nav li a strong,.sharrre-container span{text-transform:uppercase}
.post-byline{font-size:.875em;font-weight:400;color:#aaa;margin-bottom:1em}

#navbar-main,
#header #menu-main-slide{display:none}




    #sub_menu, #sub_menu li{	
        padding:0;
        list-style-type:none;
        margin:0;
    }

    
    
    #sub_menu  li{	
        padding:5px 0 4px 0;
        border:0;  
    }

    
    
    #sub_menu  li a{
        line-height:18px;	
        padding-left:15px;
        text-decoration:none;
        border:0;           
    }

    
    #sub_menu  li a:hover{
    }

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .banner-button:hover, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, .to-top:hover, .special .meta-post .fa, .hentry .meta-post a:hover, .special h2.title-post a:hover, .widget-section .widgettitle, .default-testimonials .client-info .client .client-name, .type-team.type-b .team-social li a, .type-team .team-content .name, #site-navigation ul li a:hover, #site-navigation ul li a:hover { color: #7F7F7D }
.debug{position:fixed;bottom:0;left:0;font-size:12px;z-index:99999;border-top:1px solid #555555;border-right:1px solid #555555;border-left:1px solid #555555;background:#fff;}
.ar-banner .search-container{position:relative;max-width:700px;margin:40px auto}
.ar-banner .search-container:after{position:absolute;top:4px;right:4px;font-family:icomoon;font-size:25px;color:#fff;line-height:42px;content:"\e601";display:block;height:42px;width:55px;background:#5a9b77;z-index:1}
.ar-banner .search-container input[type=search]{height:50px;padding-right:65px;box-shadow:inset 0 4px 4px 0 rgba(0,0,0,.15);border:0}
.ar-banner .search-container button,.ar-banner .search-container input[type=submit]{position:absolute;top:4px;right:4px;height:42px;width:55px;background:0 0;padding:0 15px;margin:0;z-index:2;color:#5a9b77}
.search-container .searchDropDownDivLeft{display:none}

		
	.foot-menu {
		margin-bottom: 15px;
		max-width: none;
		text-align: center;
		width: 100%;
		}

		
	.foot-menu .menu li {
		display: inline-block;
		float: none;
		margin-bottom: 5px;
		}


.foot-menu .menu {
	float: right;
	width: 100%;
	}


.foot-menu .menu li:first-child {
	margin-left: 0;
	}


.foot-menu .menu li a {
	color: #999;
	font-size: .7rem;
	font-weight: 400;
	line-height: 100%;
	text-transform: uppercase;
	}


.foot-menu .menu li a:visited {
	color: #999;
	}


.foot-menu .menu li a:hover {
	color: #fff;
	}


.foot-menu .menu li ul {
	display: none;
	}


nav.main-menu-wrap ul li a,
ul.col-tabs li a,
nav.fly-nav-menu ul li a,
.foot-menu .menu li a {
	font-family: 'Montserrat', sans-serif;
	}

#page-top {
    position: fixed;
    bottom: 0;
    right: 0;
    margin:0;
    z-index:999;    
}

#page-top a {
    text-decoration: none;
    font-size:20px;
    width: 50px;
    height:50px;
	padding:8px 15px;	
    text-align: center;
    display: block;
    background:#222;
    color:#fff;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

h2#site-description {font-size: 16px;	margin: 0 0 20px 15px;}

h1#site-title a,h2#site-description a {font-size: 35px;color: #cccfd7;display: block;text-decoration: none;}

.socialmedia-buttons img.fade:hover {
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}

.postauthor-top .thetime {
    font-weight: normal;
    font-size: 12px;
    color: #999;
    display: inline-block;
    text-transform: none;
    line-height: 1;
}
 

 
#cmsmasters_divider_5d23b4a14e0c0 { 
	border-bottom-width:0px; 
	border-bottom-style:solid; 
	padding-top:0px; 
	margin-bottom:50px; 
}
body.site-1.have-bannerbar_outer table.main-top-grid td.misc .b640 *{margin:0 auto !important}
body.site-1 table.main-top-grid td.misc{height:250px}
body.site-1 table.main-top-grid td.misc .wrapper{padding-top:0px;padding-left:10px;text-align:center}
body.site-1 table.main-top-grid td.misc,body.site-1 table.main-top-grid td.misc img{vertical-align:bottom}

.price.christmas,
.christmas-row {
    display: none;
}

.main .pricing-list table .christmas-row td:nth-child(2) {
    background: #cf4790;
    color: #ffffff;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 20px;
}
#sponsors .sponsor_slick{background:transparent;border:none;margin:0}
#sponsors .sponsor_slick .slick-slide{margin:0 27px;display:inline-block}
#sponsors .sponsor_slick .slick-list{margin:0 -27px}
#sponsors .sponsor_slick img{width:100%;height:auto}

	.main-link .address .block1 {
		margin-right: 1rem;
	}
#header .header-inner{width:100%}
#header .header-inner .logo-wrap{float:left}
#header .header-inner .nav-wrap{float:right;padding-top:2px}
.search-results .hentry .entry-summary{font-size:15px}
.search-results .hentry .entry-summary p:last-of-type,.search-results .hentry .entry-summary p:only-of-type{margin:0}


div#n2-ss-4 .n2-ss-layer .n2-font-1009-hover{font-family: 'Montserrat','Arial';color: #ffffff;font-size:225%;text-shadow: none;line-height: 1.5;font-weight: normal;font-style: normal;text-decoration: none;text-align: center;letter-spacing: normal;word-spacing: normal;text-transform: none;}

div#n2-ss-4 .n2-ss-layer .n2-font-1009-hover:HOVER, div#n2-ss-4 .n2-ss-layer .n2-font-1009-hover:ACTIVE, div#n2-ss-4 .n2-ss-layer .n2-font-1009-hover:FOCUS{@tab1}


#footer .col-left {
  margin-bottom: 10px; }


#main #connect .col-left, #connect .col-right {
  float: none;
  width: 100%; }


.page-template-template-contact-php .location-twitter .col-left {
  float: none; }


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}

    


.splitted {
    height: 100%;
    width: 50%;
    position: absolute;
    z-index: 0;
    top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
}

    
    .splitted.left {
        min-height: 400px!important;
    }

    .splitted.right {
        min-height: 450px!important;
    }

.category-grid .items{
  zoom: 1;
  margin-left: -2%;
  margin-top: -2%;
}

.category-grid .items:before, .search-results .items:before
.category-grid .items:after, .search-results .items:after {
  content: "";
  display: table;
}

.category-grid .items:after, .search-results .items:after {
  clear: both;
}

.family-grid .items {
  zoom: 1;
  margin-left: -2%;
  margin-top: -2%;
}

.family-grid .items:before,
.family-grid .items:after {
  content: "";
  display: table;
}

.family-grid .items:after {
  clear: both;
}

.product-grid .items {
  zoom: 1;
  margin-top: -80px;
  margin-left: -2%;
}

.product-grid .items:before,
.product-grid .items:after {
  content: "";
  display: table;
}

.product-grid .items:after {
  clear: both;
}
.home .home__header .home__scroll{color:#C19C5E;position:absolute;bottom:4vh;width:100px;height:50px;text-align:center;left:50%;margin-left:-50px;z-index:10;cursor:pointer}
.home .home__header .home__scroll p{text-transform:uppercase;font-size:12px;line-height:12px;font-size:.75rem;line-height:.75rem;text-align:center;font-weight:700;margin-bottom:4px}
.home .home__header .home__scroll svg{display:inline-block}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.td-post-content #fb-root+p{margin:0}
.customers__list{list-style-type:none;padding:0 20px 40px;margin:0 0 0 -40px;width:calc(100% + (20px * 3))}
.customers__list::after{content:'';display:table;clear:both}
.section#clients .customers__list{position:relative}
.section#clients .customers__list::before{content:'';display:block;width:100vw;height:auto;background:rgba(255,255,170,0.7)}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}


#toputilnav li.end
{
	 border-right: none;
}


#toplevelnav li.end {
	background: none;
}


#footerutilnav li.end
{
	 border-right: none;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}


#groups-list-options a, 
#members-list-options a,
.blog-pagination a, 
.blog-pagination span,
.paging-navigation .nav-previous a, 
.paging-navigation .nav-next a,
#page-header .button,
#page-header input[type="submit"] {
	background-color:#2467a8;
}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}

	
	
	 
	
	.main-footer .widget:last-child { margin-bottom: 0; }


#rightcol ul.sidebaritem,
#rightcol li.sidebaritem {
	margin: 0px;
	padding: 0px;
	background-image: none;
	list-style-type: none;
}


div.widget,
div.widget-cat,
#rightcol li.sidebaritem {
	margin-bottom: 16px;
}


div.widget h2,
#bottompanel div.col1 h3,
#bottompanel div.col2 h3,
#bottompanel div.col3 h3,
div.widget h4,
#rightcol li.sidebaritem h2.widgettitle {
	font-size: 18px;
	font-weight: normal;
	color: #caced3;
	padding-left: 0px;
	padding-bottom: 4px;
	margin-bottom: 12px;
	border-bottom: 1px solid #35383d;
	text-indent: 0px;
}

.page-nav ul:not(.sub-menu) li { display: inline-block; vertical-align: top; white-space: nowrap; }

.page-nav ul:not(.sub-menu) li a { display: block; padding: 0.5em 0.75em; margin: 0 0.25em 0.25em; font-weight: 700; background-color: transparent; color: #195485; border-radius: 5px; cursor: pointer; }

.page-nav ul:not(.sub-menu) li a:hover { background-color: #2170b2; color: white; }

.page-nav ul:not(.sub-menu) li.active a { background-color: #2170b2; color: white; }

.page-nav .sub-menu { display: none; margin-top: 0.75em; }

.page-nav .sub-menu li { display: inline-block; vertical-align: top; white-space: nowrap; margin: 0 0.5em 0.5em; color: #195485; cursor: pointer; }

.page-nav .sub-menu li.active, .page-nav .sub-menu li:hover { color: #2170b2; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }

      .wds_slider_0 video::-webkit-media-controls-panel {        display: none!important;        -webkit-appearance: none;      }
      .wds_slider_0 video::--webkit-media-controls-play-button {        display: none!important;        -webkit-appearance: none;      }
      .wds_slider_0 video::-webkit-media-controls-start-playback-button {        display: none!important;        -webkit-appearance: none;      }
      #wds_container1_0 #wds_container2_0 .wds_slider_0 {        height: 100%;        width: 100%;      }


#btn_more_advisory,#btn_more_news {
    text-align: center;
    border-top: 2px solid #ddd;
    padding: 7px 0;
    color: #135A9A;
    font-weight: 600
}
.colour_gray{color:#c8c9ca}


  .tab-content .tab-pane{background: #fff;padding: 10px;}
.section_two_wrapper,.section_five_wrapper,.footer_top_wrapper{background:#0095e5;}
.section_five_wrapper .region{padding:80px 0 65px;}

	.section_two_wrapper .region, .section_three_wrapper .region, .section_four_wrapper .region, .section_five_wrapper .region { padding:30px 0; }

.wrapper-cont {
	float:left;
	width:950px;
}
section.section-categories .categories{display:flex;width:100%;list-style:none;padding:0;margin:0;justify-content:space-evenly;align-items:center}
section.section-categories .categories figcaption{max-width:120px;font-weight:bold}
section.section-categories .categories li{margin-bottom:35px;width:50%}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}


#main_top_nav .nav_lvl_1:first-child a { margin-left: 0px;}


#main_top_nav .nav_lvl_1:last-child a { margin-right: 0px;}



#main_top_nav a.nav_lvl_1 { background-color: transparent;}
 
	

#main_top_nav a.nav_lvl_1:hover { 
	color:#404041;
	background-color: #FFF;
}
#site-navigation ul li.menu-item-has-children a,#site-navigation ul li.page_item_has_children a{margin-right:15px}


.content {
  grid-area: content;
  background-color: #F9EED1;
}
#ppamphletu2420{z-index:3;margin-top:45px;width:100%;left:0%;margin-left:0%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}

header div.previews .preview div.info div.caption-container div.caption-link {
  text-align: right;
  width: 50%;
}


.slider__photo {
	display: block;
}
.c-foot-T-1 .c-foot__c{margin-top:10px;padding-right:5px;text-align:center}
.section-box{margin:0 0 30px}
.section-box img{vertical-align:middle}
.col4-1,.col4-2,.col2-1,.col4-3,.col3-1,.col3-2{margin-left:0;width:100%;max-width:100%}
img,textarea,input,#pagewrap,.pagewidth,#headerwrap,#header,#main-nav,#body,#layout,#content,.post,.author-box,.post-nav,.pagenav,#sidebar,.widget,#footerwrap,#footer,.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{-moz-box-sizing:border-box;box-sizing:border-box}
.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{margin-left:3.2%;float:left}
.col3-1{width:31.2%}
.col.first,.col4-1.first,.col4-2.first,.col4-3.first,.col3-1.first,.col3-2.first,.col2-1.first{margin-left:0;clear:left}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0 !important; padding: 0 !important; list-style: none !important;}
 
.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}




.flexslider .slides li { position: relative; }
.text-center{text-align:center}

	
	.footer_banner_box
	{
		width: 204px;
		padding: 20px 23px;
	}

	.footer_banner_box .content
	{
		width: 134px;
	}

.footer_banner_box h3
{
	font-family: 'Droid Serif';
	font-style: italic;
	color: #000;
	margin-top: 5px;
}

.footer_banner_box.super_light_green
{
	background-color: #ee2d24;
}

.footer_banner_box.light_green
{
	background-color: #ee2d24;
}

.footer_banner_box.green
{
	background-color: #c21d24;
}

.footer_banner_box .banner_icon
{
	float: left;
	margin-right: 20px;
}
.threecol .col2,.threecol .col3{max-width:94%;margin:0 auto}
.col2 .boxnice:first-child h2{padding-top:0;padding-bottom:0}
.col2,.col3,.threecol article{float:left;position:relative;padding:0 0 1em;overflow:hidden}
.threecol .col2{width:21%;left:31%}
.col2 aside.boxnice{width:94%;margin-left:0;margin-right:0}


.event-year {
	font-size: 0.8em;
	line-height: 0.8em;
	letter-spacing: 0.1em;
	padding-bottom: 0.3em;
}

        .disable-book-now.home #book-now .content-wrap {
        	display: none;
        }

    #book-now .content-wrap {
        display: none;
    }

.booking-button-wrap .content-wrap {
    border: 2px solid #ffffff;
    padding: 23px 10px 10px;
}

.newsletter-signup .content {
    margin-top: 15px;
}
.navlogin{color:#FFFFFF;font-size:12px;text-decoration:none;font-family:Oswald,sans-serif;}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_testimonial_description,.et_pb_testimonial_description_inner{display:block;position:relative}
#legalAcceptances #newsletters-lists-registration .ump-subscription-lists,#socialRegistration #newsletters-lists-registration .ump-subscription-lists,#traditionalRegistration #newsletters-lists-registration .ump-subscription-lists{padding-left:0;list-style:none}
#legalAcceptances #newsletters-lists-registration .ump-subscription-lists li label,#socialRegistration #newsletters-lists-registration .ump-subscription-lists li label,#traditionalRegistration #newsletters-lists-registration .ump-subscription-lists li label{width:auto;display:inline-block}
#legalAcceptances #newsletters-lists-registration .ump-subscription-lists li .list-title,#socialRegistration #newsletters-lists-registration .ump-subscription-lists li .list-title,#traditionalRegistration #newsletters-lists-registration .ump-subscription-lists li .list-title{margin-top:0}
